## ruby-cliver 0.3.2

=== debian/changelog ===
ruby-cliver (0.3.2-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Update Vcs-* headers from vcswatch.
  * Apply multi-arch hints.
    + ruby-cliver: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 04:44:18 +0000

ruby-cliver (0.3.2-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:23:04 +0200

ruby-cliver (0.3.2-3) unstable; urgency=medium

  * Team upload.
  * Fix Testsuite: value for ruby packages
  * Drop test-ignore on ruby2.2

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 01 Mar 2016 20:53:01 +0100

ruby-cliver (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Fix tests for new rspec version 3.3.0.
  * debian/control: Fix both vcs-git and vcs-browser links, silence lintian.
  * debian/control: Update standards-version to 3.9.7, silence lintian.
  * debian/patches: Add DEP-3 headers to both patches.

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Tue, 01 Mar 2016 13:54:06 -0300

ruby-cliver (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #797136)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Fri, 28 Aug 2015 12:09:11 +0800
