=== debian/control ===
Source: ruby-cliver
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cliver.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cliver
Homepage: https://www.github.com/yaauie/cliver
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-cliver
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: cross-platform version constraints for cli tools
 Cliver is a simple gem that provides an easy way to detect and use
 command-line dependencies. Under the covers, it uses
 [rubygems/requirements][] so it supports the version requirements
 you're used to providing in your gemspec.
